Get a policy response

Base URL
https://{kibana_url}
  • GET /api/endpoint/policy_response
  • GET /s/{space_id}/api/endpoint/policy_response
Auth

Get the most recent policy response for an endpoint.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

agentId string · max length: 256 required

The agent ID to retrieve the policy response for.

Response

Indicates a successful call.

application/json

Response Type: object

Base URL
https://{kibana_url}